# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('challenges', '0003_auto_20150831_1334'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='challenge',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='challenge',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='challenge',
            name='mgroups',
        ),
        migrations.RemoveField(
            model_name='challengesession',
            name='challenge',
        ),
        migrations.RemoveField(
            model_name='challengesession',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='challengesession',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='challengesession',
            name='sessions',
        ),
        migrations.RemoveField(
            model_name='challengesessionuserscore',
            name='challenge_session',
        ),
        migrations.RemoveField(
            model_name='challengesessionuserscore',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='challengesessionuserscore',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='challengesessionuserscore',
            name='user',
        ),
        migrations.DeleteModel(
            name='Challenge',
        ),
        migrations.DeleteModel(
            name='ChallengeSession',
        ),
        migrations.DeleteModel(
            name='ChallengeSessionUserScore',
        ),
    ]
